[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Indexes\_Address\_Empty

# Interface: MetricsTree\_Indexes\_Address\_Empty

Defined in: [Developer/brk/modules/brk-client/index.js:3513](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3513)

## Properties

### identity

> **identity**: [`MetricPattern9`](../type-aliases/MetricPattern9.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3514](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3514)
